<?php 

function entrance_exam_subjects_cb(){
	$classes = select_options_from_classes_of_admission();
	?>
	<div class="row">
		<div class="col-md-5 col-xs-12">
			<div class="card card-primary">
				<div class="card-header">
					<h3 class="card-title">Add Entrance Exam Subject</h3>
				</div>
				<div class="card-body">
					<form id="add-entrance-exam-subject-form" method="post" action="contents/plugins/admission/ajax.php" data-callback="refreshEntExamSubjects" data-callbackid="#entrance-exam-subjects-list">
						<?php 
						input(['label' => 'Subject Name', 'id' => 'subject_name', 'required' => 'required']);
						select(['label' => 'Classes Involved', 'id' => 'classes_involved', 'name' => 'classes_involved[]', 'required' => 'required', 'multiple' => 'multiple'], $classes);
						alert(); submit_btn('add_entrance_exam_subject', 'Add Subject');
						 ?>
					</form>
				</div>
			</div>
		</div>
		<div class="col-md-7 col-xs-12">
			<div class="card card-primary">
				<div class="card-header">
					<h3 class="card-title">Subject List</h3>
				</div>
				<div class="card-body">
					<table id="entrance-exam-subjects-list" class="table">
						<thead>
							<tr>
								<th>SN</th>
								<th>Subject Name</th>
								<th>Classes</th>
								<th>Actions</th>
							</tr>
						</thead>
						<tbody></tbody>
					</table>
				</div>
		</div>
	</div>
	<?php
	global $post_meta;
	add_page_javascript('app/elements/form.js');
	add_page_javascript('contents/plugins/admission/js/js-functions.js');
	add_page_javascript('app/assets/js/page-scripts/submit.js');
	add_page_javascript('app/assets/js/page-scripts/js-functions.js');
}